/* standard elements */
html {
	min-height: 100%;
}
* {
	margin: 0;
	padding: 0;
}
a {
	color: #963;
}
a:hover {
	color: #C60;
}
body {
	background: url(images/) ;
	background-position:center;
	color: #444;
	font: 11px Verdana, sans-serif;
	line-height: 16px;
}
p, code, ul {
	padding-bottom: 10px;
}
li {
	list-style: none;
}
h1 {
	font-family: Verdana, sans-serif;
	font-weight: normal;
	font-size: 11px;
	line-height: 16px;
	background: url(images/title_header.jpg) no-repeat ;
	padding-Top: 4px;
	padding-Bottom: 4px;
	padding-left: 2px;
}
h2 {
	font: 11px Verdana,sans-serif;
	font-weight: bold;
	
}

h3 {
	font: 11px Verdana, sans-serif;
}

/* Slider */



#splash div {bottom:0;margin:0px;padding:10px;position:absolute;top:10px;z-index:10;width:185px;}
#splash h2 {font-size:14px;margin-bottom:5px;}
#splash strong {color:#000;font-size:11px;text-shadow:none;}
#splash p {color:#ffffff;font-size:11px;line-height:18px;margin:0!important;text-shadow:none;}


#accordion {width:980px; margin:0px auto}
.accordion {width:980px; font:11px Verdana,Arial; color:#000000;}
.accordion dt {background-image:url(images/arrow_up.gif);  width:947px; border:1px solid #cccccc; border-bottom:1px solid #8d8d8d; border-right:1px solid #8d8d8d;padding:8px 8px 8px 23px;  cursor:pointer; background:url(images/accordion_title.jpg) no-repeat;font:12px Verdana,Arial; color: #303030;margin-top:3px;}
.accordion dt:hover {background:url(images/accordion_title_hover.jpg)}
.accordion dd {width:980px; overflow:hidden; background:#fff;height: 270px;}
.accordion span {display:block; width:980px; border:2px solid #9ac1c9; border-top:}
.textbox {line-height: 17px;width:750px; float:left;}
.textbox img {}
.textbox2 {line-height: 17px;color:#000000;float:right;display:inline;width: 170px;padding: 10px 0px 0px 10px;height:270px;background:url(images/webseite_text.jpg); background-repeat: no-repeat;}
.accordion p {}

/* Slider2 
.textbox2 {color:#ffffff;float:left;display:inline;width: 160px;padding: 10px;height:280px;background:url(images/onlineshop_schokoladen_text.jpg); background-repeat: no-repeat;}
.textbox2 {position:absolute;top:50px;z-index:10;color:#ffffff;float:left;display:inline;width: 160px;padding: 10px;}

#accordion2 {width:200px; padding-left:15px; margin:20px auto}
.accordion2 {width:200px; font:11px Verdana,Arial; color:#033}
.accordion2 dt {background-image:url(images/arrow_up.gif);  width:192px; border:1px solid #cccccc; padding:8px; margin-top:5px; cursor:pointer; background:url(images/header.gif)}
.accordion2 dt:hover {background:url(images/header_over.gif)}
.accordion2 dd {width:200 px; overflow:hidden;}
.accordion2 span {display:block; width:200px; border:2px solid #9ac1c9; border-top:none;}
.textbox2 { padding-top:9px; padding-left:10px; line-height: 17px;	background: url(images/hintergrund.jpg) repeat-y; }
.textbox2 img{margin-top:-9px;width:150px; float:left;display:inline;margin-right:10px;}
.textbox2 a:hover{ text-decoration:underline;}
.textbox2 a{width:205px;  color:#000000; text-decoration:none;}*/



/* misc */
.clearer {
	clear: both;
}
.left {
	float: left;
}
.right {
	float: right;
}
/* structure */
.text {width:455px;  
       margin:0 auto; 
	   padding:3px 0px 10px 10px; 
	 	
	
		margin-left:20px;
		float:left;
	
	}
.text p {width:500px;}

.text2 {width:460px;  
   
	   padding:4px 10px 10px 0px; 
	
	  float:right;
	 
	  margin-right:20px;
	}

.container {
	margin: auto;
	width: 980px;
	border-color: #FFFFFF;
	background: url(images/bgmain.jpg) no-repeat;
}
/* header */
.top {
	margin:  auto;
	width: 980px;
	margin-bottom: 3px;
	margin-top: 5px
	
}
/* title */
.header {
	height: 115px;
	margin:  auto;
	width: 980px;
}
.header img {
	border:0;
}

/* sub navigation */
.sidenav {
	float: left;
	width: 210px;
	line-height: 16px;
}

.box{
	padding: 95px 0px 10px 110px;
	
	width: 220px;

}

.box textarea {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	line-height: 16px;
}

.box input {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	line-height: 16px;
}

.box p {
	background-color: ;
}
.box2{
	padding: 45px 0px 0px 60px;
	margin-left: 0px;
	width: 450px;
	
}

.box2 textarea {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	line-height: 18px;
}

.box2 input {
	font-family: Verdana, sans-serif;
	font-size: 12px;
	line-height: 18px;
}


/* content */
.content {
	float: left;
	margin: 10px 0;
	padding: 10px 0px 0px 0px;
	width: 980px;
	clear:both;
}
.content2 {
	float: left;
	
	
	width: 980px;

}

.content p {
	font-family: Verdana, sans-serif;
	font-size: 11px;
	line-height: 16px;
}

/* footer */

.footer2 {
	width: 980px;
	background: url(images/bgcontact.jpg) no-repeat;
	color: #000000;
	padding: 0px 7px 0px 0px ;
    margin: 0 auto;
}

.footer {
	width: 930px;
	background-color:#cccccc;
    background: url(images/bgcontact.jpg) no-repeat;
	color: #333333;
	font: 10px sans-serif;
	padding: 8px 25px 5px 25px ;
    margin: 0 auto;

}
.footer a, .footer a:hover {
	color: #333333;
}

/*Kontaktformular*/

#kontakt {background: #ffffff; width:700px; margin:0 auto; border:1px solid #cccccc; }
.formular { margin:0 auto;   background: url(images/verlauf2.jpg) repeat-x;padding:10px;}
.formular span {color: #963; }